Bug 1011410 - jBPM legacy adapter missing ProcessRuntime.getProcessInstance(long,boolean) method.
jBPM legacy adapter missing ProcessRuntime.getProcessInstance(long,boolean) m...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Kris Verlaenen
Ivo Bek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 04:43 EDT by Marek Baluch
Modified: 2014-08-06 16:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-09-24 04:43:33 EDT
Description of problem:

The legacy API compared to the the API present in BRMS 5.3.1-CP03 is missing the method:

public abstract org.drools.runtime.process.ProcessInstance org.drools.runtime.process.ProcessRuntime.getProcessInstance(long,boolean)
Comment 2 Ivo Bek 2013-10-16 11:05:17 EDT
Verified in BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.